Loading...
Searching...
No Matches
RecordExpr.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/TaQL/ExprNode.h>`
`#include <casacore/casa/Containers/RecordInterface.h>`
`#include <casacore/casa/Containers/RecordDesc.h>`

Go to the source code of this file.

## Classes

struct | casacore::RecordExpr_global_functions_RecordExpr
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines